.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c760.component_ContentDisplay_Content {
 } .content_main #c767 .plain_content ul li{background: url('/site/patchupproducts/images/basic_theme/bullet.gif') no-repeat 0 3px!important;} 
